GETTV channels of a match
Every channel showing the match, with its country. Not paginated.
/v2.2/broadcast/ with t=match_tvs
Try it in the interactive referenceAll Broadcast operations
Request
GET /v2.2/broadcast/?user=USER&token=TOKEN&t=match_tvs&id=2589310- Dataset theme: broadcast. Themed plans include only their own theme; Free and Standard plans include every theme for their leagues.
- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | TV channel ID for info; match ID for match_tvs. | 2 |
Example response
{
"data": [
{
"id": 187,
"name": "SuperSport 3 Digitalb",
"type": "Tv / Cable / Satellite",
"country": {
"id": 8,
"name": "Albania",
"cc": "al"
}
},
{
"id": 55,
"name": "beIN SPORTS CONNECT",
"type": "Tv / Cable / Satellite",
"country": {
"id": 9,
"name": "Algeria",
"cc": "dz"
}
}
],
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 535,
"total": 535,
"msg": ""
}
}